header{
    width: 100%;
    height: 20vh;
    .container{
        max-width: 120rem;
        width: 90%;
        margin: 0 auto;
    }
    
    nav{
        padding-top: 5rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-transform: uppercase;
        font-size: 18px;
        .brand{
            font-size: 2rem;
            font-weight: 300;
            
            span{
                color: crimson;
            }
        }
        
        ul{
            display: flex;
            li{
                list-style: none;
                a{
                    padding: 1rem 0;
                    margin: 0 3rem;
                    position: relative;
                    letter-spacing: 2px;
                    :last-child{
                        margin-right: 0;
                    }
                }
            }
        }
    }
    nav ul li a::before,
    nav ul li a::after{
	    content: '';
	    position: absolute;
	    width: 100%;
	    height: 2px;
	    background-color: crimson;
	    left: 0;
	    transform: scaleX(0);
        transition: all .5s;
    }

    nav ul li a::before{
        top: 0;
        transform-origin: left;
    }

    nav ul li a::after{
        bottom: 0;
        transform-origin: right;
    }
    nav ul li a:hover::before,
    nav ul li a:hover::after{
        transform: scaleX(1);
    }
    
    @keyframes slideIn {
        from{

        }
        to{
            transform: translateX(0);
        }
    }
    
}











